.menulink {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.menulink:hover {
	COLOR: #8F0050; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.smtext {
	COLOR: #444444; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.smlink:hover {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.smlink {
	COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}


{ COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.mr { COLOR: #C48A99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.mr:hover { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.sub { COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold }
h2 { COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; line-height: 12px; }

.text { COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none ; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none}
.text123 { COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none ; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none}
.faqlink { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none ; font-style: normal; line-height: 14px; font-variant: normal; text-transform: none}
.faqlink:hover { COLOR: #6F0051; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none ; font-style: normal; line-height: 14px; font-variant: normal; text-transform: none}
.package { COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; line-height: 13px}
.sub1 { COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold ; line-height: normal}
.domfaq { COLOR: #800040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; text-decoration: none}
.domfaq:hover { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.1sub { COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold ; line-height: normal }
.sub2 { COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold ; line-height: normal }
.soptimization {
	font-size: 1px;
	font-style: normal;
	line-height: 1px;
	color: #FFFFFF;
	letter-spacing: -10pt;

}
input,select,textarea {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #A42639;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #F8F8F8;
	border: 1px solid #666666;
	
}
.input {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #A42639;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #F8F8F8;
	border: 1px solid #666666;
	
	
}
BODY {
	SCROLLBAR-FACE-COLOR: #F8F8F8;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #A42639;
	SCROLLBAR-3DLIGHT-COLOR: #A42639;
	SCROLLBAR-ARROW-COLOR: #A42639;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #F8F8F8
}
h1 {
	font-size: 2px;
	line-height:2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;

}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990066;
	text-decoration: underline;
	font-weight: bold;
}

/* NEW STYLES COPIED BY SAJJAD (for new system implementation) */
td
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}

.boldtext
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;

}
.blueboldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366CC;
	text-align: center;
}	
.formbox {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #F8F8F8;
	border: 1px solid #666666;
	
	
}
.msg
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #990000;

}
.normaltext
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;

}

.columns
{
	font-family: Tahoma, Verdana, Arial;
	BACKGROUND-COLOR: #990066;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;

}

.totals
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;

}
.border {
	border: 1px solid #000000;
}

